<h4>Articulos</h4>
<div class="table-wrapper">
	<table>
		<thead>
			<tr>
				<th>Nombre</th>
				<th>Estado</th>
				<th>Acciones</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Articulo 1</td>
				<td>Pendiente</td>
				<td><a href="/admin/articulos/1/asignar-par" class="button primary small">Asignar Par</a></td>
			</tr>
			<tr>
				<td>Articulo 2</td>
				<td>Evaluando</td>
				<td><a href="/admin/articulos/1/evaluar" class="button primary small">Evaluar</a></td>
			</tr>
			<tr>
				<td>Articulo 3</td>
				<td>No aprovado</td>
				<td></td>
			</tr>
		</tbody>
	</table>
</div>
<ul class="pagination">
	<li><span class="button disabled">Prev</span></li>
	<li><a href="#" class="page active">1</a></li>
	<li><a href="#" class="page">2</a></li>
	<li><a href="#" class="page">3</a></li>
	<li><span>…</span></li>
	<li><a href="#" class="page">8</a></li>
	<li><a href="#" class="page">9</a></li>
	<li><a href="#" class="page">10</a></li>
	<li><a href="#" class="button">Next</a></li>
</ul>